/*ーーーーーーーーーーーーーーー*/
/*スマホ画面の横ブレ防止*/
@media screen and (max-width: 1024px) {
  html,
  body {
    overflow-x: hidden !important;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
  }
}
/*ーーーーーーーーーーーーーーー*/
/*ページタイトル非表示*/
.my_page .entry-header {
  display: none;
}
/*リンクの下線非表示*/
a {
  text-decoration: none !important;
  outline: none !important;
}
/*ーーーーーーーーーーーーーーー*/
/*フォント*/
.jp,
p,
h1,
h2,
h3,
h4,
h5,
h6,
a,
span,
td,
th,
dd,
dt,
li {
  font-family: 'Zen Kaku Gothic New', sans-serif !important;
}
.serif,
.serif p,
.serif h1,
.serif h2,
.serif h3,
.serif h4,
.serif h5,
.serif h6,
.serif a,
.serif td,
.serif th,
.serif dd,
.serif dt,
.serif li {
  font-family: 'Zen Kaku Gothic New', sans-serif !important;
}
.en2,
.en p,
.en h1,
.en h2,
.en h3,
.en h4,
.en h5,
.en h6,
.en a,
.en td,
.en th,
.en dd,
.en dt,
.en li {
  font-family: 'Marcellus', serif !important;
}
/*ーーーーーーーーーーーーーーー*/
/*ブランク*/
@media screen and (max-width: 1024px) {
  .pc_br {
    display: none;
  }
}
@media screen and (min-width: 768px) {
  .sp_br {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  .pctb_br {
    display: none;
  }
}
@media screen and (min-width: 1025px) {
  .sptb_br {
    display: none;
  }
}
/*ーーーーーーーーーーーーーーー*/
/*会社概要　コメントアウト*/
.about_table,
.about_table th,
.about_table td {
  border: none !important;
  background: none !important;
}
.about_table th {
  color: #4b4b4b !important;
  padding-top: 15px;
  padding-bottom: 15px;
  border-bottom: 1px solid #a8acb5 !important;
  width: 25% !important;
}
.about_table td {
  padding-top: 15px;
  padding-bottom: 15px;
  padding-left: 50px;
  border-bottom: 1px solid #ebebeb !important;
  width: 75% !important;
}
@media screen and (max-width: 767px) {
  .about_table th {
    padding-top: 13px;
    padding-bottom: 13px;
    width: 26% !important;
    vertical-align: top;
  }
  .about_table td {
    padding-top: 13px;
    padding-bottom: 13px;
    padding-left: 5px;
    width: 74% !important;
  }
}
/*アンカー*/
.anchor {
  display: block;
  padding-top: 130px;
  margin-top: -130px;
}
@media screen and (max-width: 767px) {
  .anchor {
    padding-top: 130px;
    margin-top: -130px;
  }
}
/*ーーーーーーーーーーーーーーー*/
/*ヘッダー固定　コメントアウト*/
.site-header {
  position: fixed !important;
  top: 0;
  z-index: 9999;
}
/*ーーーーーーーーーーーーーーー*/
/*ヘッダーの色が変わる*/
.site-header {
  transition:
    background-color 0.5s,
    color 0.5s;
}
.site-header.change-color {
  background-color: rgba(255, 255, 255, 0.95);
}
/*ーーーーーーーーーーーーーーー*/
/* ヘッダーメニュー*/
.en {
  letter-spacing: 1.5px;
  font-size: 10px;
  font-family: 'Marcellus', serif !important;
}
.jp {
  letter-spacing: 1.5px;
  font-size: 14px;
}
.my_menu {
  text-align: center !important;
}
.my_menu a {
  line-height: 1.2 !important;
}
.my_menu p {
  line-height: 1.2 !important;
  margin-bottom: 0;
}
@media screen and (min-width: 1025px) {
  .hfe-nav-menu a {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
    border-right: 1px solid #e8e8e8;
  }
  #menu-item-21 a,
  .footer_menu a {
    border-right: none;
  }
}
/*ヘッダーメニューの下線*/
.hfe-pointer__underline.hfe-animation__grow
  .menu-item.parent.current-menu-item
  a.hfe-menu-item:not(:hover):not(:focus):not(.current-menu-item):not(
    .highlighted
  ):after,
.hfe-nav-menu-layout:not(.hfe-pointer__framed)
  .menu-item.parent
  a.hfe-menu-item:after {
  height: 1px !important;
  background: #696969 !important;
}
/*ハンバーガーメニュー*/
@media screen and (max-width: 1024px) {
  .site-header .my_menu {
    margin: 0 auto;
  }
  .hfe-flyout-close svg {
    position: relative;
    top: 8px !important;
    right: 17px !important;
  }
  .hfe-nav-menu {
    margin-top: 30px !important;
  }
  .hfe-nav-menu li {
    margin: 0 !important;
  }
  .hfe-nav-menu a {
    padding: 15px !important;
    border-bottom: 1px solid #e6e6e6;
  }
}
/*ーーーーーーーーーーーーーーー*/
/*問い合わせフォーム*/
.inquiry,
.inquiry th,
.inquiry td {
  border: none !important;
  width: 100% !important;
}
.inquiry th {
  background: none !important;
  color: #2b2b2b !important;
  padding-bottom: 3px !important;
  font-weight: 500 !important;
  font-size: 16px !important;
  text-align: left;
}
.inquiry td {
  padding-top: 0 !important;
  padding-bottom: 20px;
  background: none !important;
}
.inquiry .td2 input {
  height: 35px;
  border: none;
}
.inquiry .td2 input,
.inquiry textarea {
  width: 100%;
  border: 1px solid #cfcfcf;
  padding-left: 10px !important;
  -webkit-appearance: none;
}
.inquiry textarea {
  padding-top: 10px;
  padding-bottom: 10px;
}
.inquiry input,
.inquiry select,
.inquiry textarea {
  font-size: 16px !important;
  background: #fff;
}
.must {
  color: red;
  margin-left: 3px;
}
/* iOSでのデフォルトスタイルをリセット */
input[type='submit'],
input[type='button'] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  appearance: button;
  border: none;
  box-sizing: border-box;
  cursor: pointer;
}
input[type='submit']::-webkit-search-decoration,
input[type='button']::-webkit-search-decoration {
  display: none;
}
input[type='submit']::focus,
input[type='button']::focus {
  outline-offset: -2px;
}
.formbtn {
  color: #2b2b2b !important;
  padding: 10px 40px;
  margin-bottom: 50px;
  font-weight: 300;
  font-size: 16px !important;
  background: #fff !important;
  transition-duration: 0.3s !important;
  border: 1px solid #2b2b2b !important;
}
.formbtn:hover {
  color: #fff !important;
  background: #2b2b2b !important;
  transition-duration: 0.3s !important;
}
.inquiry input::placeholder {
  color: #d9d9d9;
}
/*ーーーーーーーーーーーーーーー*/
/*TOPスクロール*/
#wpfront-scroll-top-container img {
  width: 40px !important;
  opacity: 0.7;
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  #wpfront-scroll-top-container img {
    position: relative;
    bottom: 80px;
  }
}
@media screen and (max-width: 767px) {
  #wpfront-scroll-top-container img {
    width: 30px !important;
    position: relative;
    bottom: 25px;
    right: -10px;
  }
}
/*ーーーーーーーーーーーーーーー*/
/*シングルページ*/
.my_single {
  margin-top: 80px !important;
}
@media screen and (max-width: 767px) {
  .my_single {
    margin-top: 40px !important;
  }
  .my_single .entry-content {
    margin-top: 30px !important;
  }
}
/*ーーーーーーーーーーーーーーー*/
.sml_txt {
  font-size: 15px;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .sml_txt {
    font-size: 11px;
  }
}
ul {
  list-style: none;
  list-style: '・';
  margin-left: 20px;
}
.kome {
  list-style: none;
  list-style: '※';
}
.marginzero li,
.marginzero_p {
  margin-bottom: 0 !important;
}
body {
  word-break: break-all !important;
}
/*ーーーーーーーーーーーーーーー*/
#header_menu a {
  font-weight: 600;
}
.invert a {
  color: #2b2b2b !important;
  font-weight: 400 !important;
}

.header-logo.-before {
  opacity: 1;
  transition: all 1s linear;
}
.header-logo.headerLogoScroll.-before {
  opacity: 0;
  transition: all 1.2s linear;
}
.header-logo.-after {
  opacity: 0;
  transition: all 1s linear;
}
.header-logo.headerLogoScroll.-after {
  opacity: 1;
  transition: all 1s linear;
}
.sp_btn {
  position: fixed !important;
  bottom: 0;
  left: 0;
  z-index: 10;
  width: 100%;
}

/*問い合わせフォーム
.wpcf7 label,.e-con-inner, .elementor-element-f424239{
	width:100%;
}
.seminar_form{
	font-size:16px;
	color:#2b2b2b;
	background:#fff;
	border:1px solid #e3e3e3!important;
	border:none;
	margin-top:4px;
}
.seminar_title{
	background:none!important;
	border:none!important;
	font-size:22px;
	padding:0!important;
	font-weight:700;
	color:#2b2b2b;
}
.wpcf7 .label{
	font-weight:600;
	font-size:16px;
	display:inline-block;
	margin:10px 0;
}
@media screen and (max-width : 767px){
.seminar_title{
	font-size:15px;
	letter-spacing:-1px;
}
.wpcf7 .label{
	font-weight:600;
	font-size:15px;
	display:inline-block;
	margin:10px 0;
}
}*/
/*送信ボタン
.wpcf7-submit{
	padding:15px 80px!important;
	color:#fff!important;
	letter-spacing:2px;
	position:relative;
	left:calc(50% - 70px);
	background:#CFAFD1!important;
	font-weight:800!important;
	border:1.5px solid #CFAFD1!important;
	transition-duration:0.5s;
	border-radius:100px;
}
.wpcf7-submit:hover{
	color:#CFAFD1!important;
	background:#fff!important;
	transition-duration:0.5s;
}
@media screen and (max-width : 767px){
.wpcf7-submit{
	position:relative;
	left:calc(40% - 70px);
	top:15px;
}
}
.must{
	background:#9EB4E5;
	font-size:12px!important;
	color:#fff!important;
	font-weight:800!important;
	padding:0 7px 1px 7px;
	border-radius:100px;
	margin-left:5px;
	position:relative;
	bottom:1.5px;
}
.wpcf7-not-valid-tip{
	color:red!important;
}
.wpcf7-response-output {
	border:none!important;
	text-align:center;
}
@media screen and (max-width : 767px){
	.wpcf7 select{
		height:50.4px;
	}
	.wpcf7 select,.wpcf7 input,.wpcf7 textarea{
		margin-top:3px;
	}
}
.my_contact2 span{
	padding-top:15px;
}*/
